# mail_user_filter_add($session_id, $client_id, $params);

Description:

Adds a new mail user filter.

Input Variables:

$session_id, $client_id, $params

Parameters (in $params):

mailuser_id (int(11))

rulename (varchar(64))

source (varchar(255))

searchterm (varchar(255))

op (varchar(255))

action (varchar(255))

target (varchar(255))

active (enum('n','y'))

Output:

Returns the ID of the newly added mail user filter.